1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Траблы с плугами для 4 и 3 МАКСА

Тема в разделе "Общие вопросы", создана пользователем -, 1 фев 2002.

Модераторы: Артер
  1. Guest

    Народ! Фича такая. У меня на тачке стоят две версии макса 4 и 3. Подключаю дигимашенские плуги, а они регятся тока в 4. А в третьем не регятся. :-(( Ессессно, что плуги соответствуют версиям макса. Боле того, как тока пытаюсь подключить плуги для 3-го макса, при уже зарегиных для 4-го, то когда запускаю 4-ый макс, плуги опять требуют региться. А в третьем вообще ругаются, что, мол, в доступе для регистрации отказано! ;-(( Че делать?
     
  2. Nathaly

    Nathaly Мастер

    С нами с:
    09.03.2001
    Сообщения:
    250
    Симпатии:
    0
    Баллы:
    97
    Здорово!А зачем тебе плаги под 3 максом? Если они стоят под 4..Вообщето не совсем по моему умная ситуация...обьясни ЗАЧЕМ тебе 2 разных макса если сейчас практически все плаги от дигиматиона есть под 4...
     
  3. Guest

    У нас народ по некоторым соображениям до сих пор юзает УСПЕШНО версию 2,5. На вкус и цвет...
     
  4. Nathaly

    Nathaly Мастер

    С нами с:
    09.03.2001
    Сообщения:
    250
    Симпатии:
    0
    Баллы:
    97
    Соображения пжалста в форум1!Интересно:)
     
Модераторы: Артер

Поделиться этой страницей